0 Пользователей и 1 Гость просматривают эту тему.
  • 3 Ответов
  • 2580 Просмотров
*

DjDrive

  • Новичок
  • 5
  • 0 / 0
Поставил компонент fireboard, но в модуле расширений он не включается, пишет мол данное расширение не функционирует с Joomla 1.5 nativly. Оно требует включение режима LEGACY-MODE. Пожалуйста, свяжитесь с разработчиками расширения.
Как быть?
*

Kami

  • Захожу иногда
  • 146
  • 5 / 0
ну так включите легаси! Зайдите в менеджер плагинов и опубликуйте системный бот Legacy, точно он называется Система - Поддержка старых расширений (Legacy)

Да все равно не совмещается. СБ работает, а форум - не совместим.
*

Kami

  • Захожу иногда
  • 146
  • 5 / 0
у меня все работает, Joomla 1.5.14
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Как на FireBoard 1.0.4 вывести тег(и) Description

Автор krot

Ответов: 0
Просмотров: 1328
Последний ответ 01.11.2017, 19:48:59
от krot
Как сделать не активную ссылку в FIREBOARD?

Автор krot

Ответов: 0
Просмотров: 1498
Последний ответ 02.03.2017, 11:10:09
от krot
Kunena поверх FireBoard

Автор Benefactor

Ответов: 7
Просмотров: 4532
Последний ответ 31.01.2016, 23:19:17
от Marta
Хочу переехать на 1.5 джомлу. Что делать с FireBoard 2.0?

Автор mystique

Ответов: 7
Просмотров: 3469
Последний ответ 29.01.2016, 22:16:22
от Marta
FIREBOARD RE 2.0

Автор Adeptus

Ответов: 665
Просмотров: 256375
Последний ответ 20.07.2015, 18:13:53
от sayrus432